ul#menu li a span:hover {
	background-color: #8f2f1f;
}
  
 
#menu span {
	padding-top:2px;
	padding-bottom:4px;
}
li.item-selected span a
{
	color: #fff !important;
}
 
#menu a:hover, ul#menu li a span:hover {
	color:#fff !important;
}
ul#menu, ul#menu ul {
	list-style-type:none;
	margin: 0;
	padding: 0;
	/*width: 15em;*/
font-size: 13px;
}
 
ul#menu a {
 	text-decoration: none;
 
		line-height:15px;

}
ul#menu li {
	margin-top: 10px;
	margin-bottom: 10px;
}
ul#menu li a {
	color: #8f2f1f;
	text-decoration: none;
 	
}
 
ul#menu li ul li a {
	color: #5c5c5c;
	font-size:13px;
 }
ul#menu li ul li span:hover {
	background-color: #5c5c5c;
	color: #fff !important;
 }
.indent1 {
	padding-left: 1em;
}
.indent2 {
	padding-left: 2em;
}
#menu li a.root-item-selected span {
	color: #fff;
	text-decoration: none !important;
 	background-color: #8f2f1f;
}
#menu li.item-selected a {
	color: #fff;
	text-decoration: none !important;
}
 
.ul.selected li.item-selected span a {
	color: #fff !important;
}
ul.root-item-selected li {
	margin:0;
	padding:0;
}
 
ul. ul-item li:hover span
{
	background-color: #5c5c5c;
}
ul#menu li ul.selected li.item-selected span{
		background-color: #5c5c5c !important
		
	}
	  ul.selected li.item-selected span a
	{ color: #fff !important;

	}
	#menu li.item-selected, #menu .ul-item li, ul.selected li
	{
		padding-left:20px !important;
	}
	 